body{font-family: 'Conv_DINPro-Light_13935', 'Open Sans', sans-serif;}
.error{color: red; }
.navbar-nav li a{font-family: 'Conv_DINPro-medium_13936', 'Open Sans', sans-serif; font-size: 18px;}
.managerHeader{margin-top: 30px;}
.managerHeader .navButton .btn-lg{background-color: #6eb43f;}
.managerHeader .navButton a{text-decoration: none;}
.managerHeader .navButton a:hover{background-color: #2e3436;}
.navButton {margin-top: 0px;}
.subscriberTitle{margin: 0px;}
.subscriberTitle h2{font-family: 'Conv_DINPro-medium_13936', 'Open Sans', sans-serif; }
.buttonRow{margin: 5px 0px; border-bottom: solid 1px #e2e0e0; padding-bottom: 5px; }
.tittleRow{font-family: 'Conv_DINPro-medium_13936', 'Open Sans', sans-serif; font-size: 20px; border-bottom: solid 1px black; margin: 0px; padding-top: 30px;}
.UploadSection{margin: 0; margin-top: 30px; }
